LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XDocumentEventBroadcaster Member List

This is the complete list of members for XDocumentEventBroadcaster, including all inherited members.

addDocumentEventListener([in] XDocumentEventListener Listener) | XDocumentEventBroadcaster |
notifyDocumentEvent([in] string EventName, [in]::com::sun::star::frame::XController2 ViewController, [in] any Supplement) | XDocumentEventBroadcaster |
removeDocumentEventListener([in] XDocumentEventListener Listener) | XDocumentEventBroadcaster |